CLOSEST Gazebo/Red box
Gazebo/Red box: local (zanovo, zanovo) global (0.5, 6.5)
Gazebo/Green box: local (zanovo, zanovo) global (5.5, 1.5)
Gazebo/Blue box: local (zanovo, zanovo) global (2.0, 3.0)
Gazebo/Yellow box: local (zanovo, zanovo) global (2.5, 6.0)
